blob: d2aa7931ca326cedd44bd91dabd541c7ea4461f3 [file] [log] [blame]
DEFINED_PHASES=compile configure install postinst postrm preinst prepare setup test
DEPEND=>=dev-lang/python-2.7.5-r2:2.7 >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)] dev-python/python-distutils-extra[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)] >=dev-lang/python-2.7.5-r2:2.7 >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)] >=sys-apps/sed-4
DESCRIPTION=A graphical tool to install or upgrade Tails on a USB stick from an ISO image
EAPI=6
HOMEPAGE=https://tails.boum.org http://git.tails.boum.org/liveusb-creator
IUSE=python_targets_python2_7
KEYWORDS=~amd64 ~x86
LICENSE=GPL-2
RDEPEND=>=dev-lang/python-2.7.5-r2:2.7 >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)] app-arch/p7zip dev-libs/glib:2 dev-python/configobj[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)] dev-python/pygobject[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)] dev-python/urlgrabber[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)] sys-apps/gptfdisk sys-auth/polkit sys-boot/syslinux sys-fs/dosfstools sys-fs/mtools sys-fs/udisks:2[introspection] virtual/cdrtools x11-libs/gtk+:3[introspection] >=dev-lang/python-2.7.5-r2:2.7 >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)]
REQUIRED_USE=python_targets_python2_7
SLOT=0
SRC_URI=http://deb.tails.boum.org/pool/main/t/tails-installer/tails-installer_4.4.8+dfsg.orig.tar.gz -> tails-installer-4.4.8.tar.gz
_eclasses_=distutils-r1 674dae153419b2200ae54e879cc65b57 eutils b83a2420b796f7c6eff682679d08fe25 gnome2-utils c6dcdf3a2c22b578b16adb945dc85c35 multilib 165fc17c38d1b11dac2008280dab6e80 python-single-r1 2ebea8fbab356d63110245129a67a6dd python-utils-r1 1797277ea0e7cee5c7de7ce74cf8acd8 toolchain-funcs 6198c04daba0e1307bd844df7d37f423 xdg-utils e2b2bd56125ce8cf59ce30c642b59d48
_md5_=7c721b7f72910afda47c1635e29bd817